*, :after, :before, ::backdrop {
    box-sizing: border-box;
    border: 0 solid;
    margin: 0;
    padding: 0;
}

.vital-disclaimer .message-view .scroll-container .message-box .desc {
  height: auto !important
}

.vital-disclaimer {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 50000;
  background: rgba(0, 0, 0, .6);
  display: none;
  opacity: 1;
  transform: translate3d(0, -50, 0);
  transition: transform .2s ease-in-out;
  will-change: transform
}

.vital-disclaimer.active {
  display: block;
  opacity: 1;
  transform: translate3d(0, 0, 0);
  animation: fadeIn .3s ease-out 0s 1 forwards
}

.vital-disclaimer .message-view {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 88%;
  height: auto;
  max-width: 800px;
  transform: translate3d(-50%, -50%, 0px);
  display: flex;
  flex-direction: column;
  background: linear-gradient(45deg, #1a80e3 70%, #9ac9f7);
  border-radius: 0;
  padding: 55px 30px 55px 30px;
  text-align: center
}

@media screen and (max-width:600px) {
  .vital-disclaimer .message-view {
    padding: 35px 25px 35px 25px
  }
}

.vital-disclaimer .message-view button.close-btn {
  padding: 0;
  border: none;
  background: none;
  font-size: 16px;
  display: flex;
  align-self: flex-end;
  margin-bottom: 10px;
  margin-right: 20px;
  color: #fff;
  cursor: pointer
}

.vital-disclaimer .message-view button.close-btn svg {
  fill: #fff;
  margin-top: 0px;
  margin-left: 5px;
  vertical-align: middle
}

.vital-disclaimer .message-view .scroll-container {
  position: relative;
  width: 100%;
  height: 100%
}

.vital-disclaimer .message-view .scroll-container .message-box{
  position: relative;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 13px!important;
  line-height: 22px!important;
  font-family: "Open Sans", Arial;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center
}
.vital-disclaimer .message-view .scroll-container .message-box p{
  font-size: inherit;
  line-height: inherit;
}

.vital-disclaimer .message-view .scroll-container .message-box h2 {
  font-size: 23px;
  font-weight: bold;
  line-height: 2.25rem
}

.vital-disclaimer .message-view .scroll-container .message-box .desc {
  position: relative;
  margin: 10px 0;
  width: 100%;
  height: 186px;
  overflow: hidden
}

.vital-disclaimer .message-view .scroll-container .message-box .desc .swiper-disclaimer {
  width: 100%;
  height: 100%
}

.vital-disclaimer .message-view .scroll-container .message-box .desc .swiper-disclaimer .swiper-slide {
  height: auto;
  padding: 15px;
  box-sizing: border-box
}

.vital-disclaimer .message-view .scroll-container .message-box .desc .swiper-scrollbar {
  width: 2px
}

.vital-disclaimer .message-view .scroll-container .message-box .desc .swiper-scrollbar .swiper-scrollbar-drag {
  background: hsla(0, 0%, 100%, .5)
}

.vital-disclaimer .message-view .scroll-container .message-box .agree-btn-wrapper button.agree-btn {
  border: none;
  padding: 0;
  background: none;
  margin-top: 20px;
  padding: 10px 26px;
  min-width: 80px;
  background-color: #fff;
  color: #1a80e3;
  border-radius: 40px;
  font-size: 16px;
  font-family: "Open Sans", Arial;
  font-weight: bold;
  transition: opacity .2s ease-in-out;
  cursor: pointer
}

@media screen and (max-width:600px) {
  .vital-disclaimer .message-view .scroll-container .message-box .agree-btn-wrapper button.agree-btn {
    margin-top: 10px
  }
}

.vital-disclaimer .message-view .scroll-container .message-box .agree-btn-wrapper button.agree-btn:hover {
  opacity: .8
}